/*
Theme Name: Pergola
Theme URI: http://themes.required.ch/
Author: Essedicom
Author URI: http://www.essedicom.com/
Description: Pergola child theme for the required+ Foundation parent theme.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.4
Template: required-foundation
Text Domain: requiredpergola
*/

/*
	Make the template work
*/
@import url(../required-foundation/style.css);
.timely.ai1ec-single-event{display:none;}

#site-title { font-weight: 600; }

.required-header .inline-list {
	margin-top: 14px;
}